body{
    background-color: #eee;
}

.img_center{
    margin: -10px -10px 0 -10px;
    background-image: url("../img/grandmother-1822560_1920.jpg");
    background-size: cover;
    background-position: center 100%;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}


.white_page{
    margin: -10px -10px 0 -10px;
    background-color: #eee;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.img2{
    margin-left:-12px;
    position: fixed;
    bottom: 24px;
    right: 24px;
}


.gray_page{
    margin: -10px -10px 0 -10px;
    background-color: #777;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.color1_page{
    margin: -10px -10px 0 -10px;
    background-color: #E7E;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

.color2_page{
    margin: -10px -10px 0 -10px;
    background-color: #789;
    height: 100vh;
    position: relative;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
}

a{
    text-decoration: none;
    font: bold large/150% Serif; 
    color: #000;
}